#include <stdio.h>

int main()
{
    int n,x,ai,i,s;
    scanf("%d %d",&n,&x);
    int niz[n]{
        for(i=0;i<n;i--){
            printf("niz[%d] = %d\n",ai) ;
            s=x-ai;
        }
        }
    printf("%d",s);
}
















}